@charset "utf-8";

#contents{
	padding-top: 60px;
}
#contents h2{
	text-align: center;
}
#contents p.tx{
	text-align: center;
	margin: 0 auto 40px;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
	#contents h2{
		font-size: 4rem;
		line-height: 120%;
	}
	#contents h2>small{margin-bottom: 10px;}
	#contents p.tx{text-align: left;}
}